.apresentacao-home {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 800px;
  background-color: #00031A;
  padding-top: 250px;
  z-index: 1;
}

.show-mobile {
  display: none !important
}

#planos {
  background-image: url(https://res.cloudinary.com/dxayftnxb/image/upload/v1578365136/bg-top_hkofqi.svg), url(https://res.cloudinary.com/dxayftnxb/image/upload/v1578365114/bg-bottom_ojkfqc.svg);
  background-repeat: no-repeat;
  background-position: right top, left bottom;
}

.cor-fundo {
  background-color: #00031A;
}

@media screen and (max-width: 759px) {
  .apresentacao-home {
    padding-top: 160px !important;
    height: 1000px !important;
  }

  .hide-mobile {
    display: none !important
  }

  .show-mobile {
    display: initial !important
  }
}


.apresentacao-home::after {
  background: url(https://browsermate.io/app/assets/dist/img/curve.png) bottom no-repeat;
  background-size: 100% !important;
  z-index: 1;
  position: absolute;
  content: "";
  left: -1px;
  right: -1px;
  bottom: -1px;
  height: 85px;
}

.apresentacao-home .subtitulo {
  color: #5ffc2f;
  background: rgb(42 170 165 / 0.1);
  font-size: 18px;
  border-radius: 25px;
  padding: 10px 20px;
  float: left;
  width: auto;
  display: block;
  margin-bottom: 20px;
  font-weight: 600;
}

.left .titulo {
  text-align: left;
}

.apresentacao-home .titulo {
  color: #fff;
  background-image: none;
  -webkit-text-fill-color: inherit;
  font-size: 40px;
}

.titulo {
  /* float: left; */
  width: 100%;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 38px;
  line-height: 1.2;
  font-weight: 600;
  background-image: -webkit-gradient(linear, left top, right top, from(#19af3f), color-stop(#65eb44), color-stop(#3ffe04), to(#386f20));
  background-image: linear-gradient(to right, #19af3f, #65eb44, #3ffe04, #386f20);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0);
  text-align: left;
  text-transform: none;
  margin-bottom: 50px;
}

.apresentacao-home .titulo span:nth-child(1) {
  -webkit-animation: fade-in .8s .1s forwards cubic-bezier(0.11, 0, 0.5, 0);
  animation: fade-in .8s .1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.apresentacao-home .titulo b,
.apresentacao-home .titulo strong {
  color: #5ffc2f;
}


.circle-slide {
  max-width: 530px;
  display: inline-block !important;
  -webkit-animation: spin 28s linear infinite;
  animation: spin 28s linear infinite;
  position: absolute;
}

.titulo::after {
  content: "";
  display: block;
  position: absolute;
  /* left: 0; */
  /* right: 0; */
  /* bottom: -20px; */
  /* margin: 0 auto; */
  width: 100px;
  /* height: 4px; */
  /* background-repeat: repeat-x; */
  /* -webkit-transform-origin: bottom; */
  /* transform-origin: bottom; */
  /* -webkit-transform-style: preserve-3d; */
  /* transform-style: preserve-3d; */
  /* background-size: 95px; */
  /* -webkit-animation: animate-tit 7s linear infinite; */
  /* animation: animate-tit 7s linear infinite; */
  border: 2px solid #5ffc2f;

}


.section-title.text-center::before {
  left: 50%;
  margin-left: -25px;
}

.section-title::before {
  position: absolute;
  content: "";
  width: 45px;
  height: 4px;
  bottom: 0;
  left: 0;
  background: var(--dark);
}

.section-title.text-center::after {
  left: 50%;
  margin-left: 25px;
}

.section-title::after {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  bottom: 0;
  left: 50px;
  background: var(--dark);
}

.section-title {
  font-family: "Poppins", sans-serif !important;
}

.section-title h6 {
  font-size: 2em;
  color: #00031A !important;

}

.section-title h2 {
  font-size: 1.3em;
}

.section-title h6::before,
.section-title h6::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 4px;
  /* top: 2px;
  left: 0; */
  background: rgba(0, 0, 0, 0.5);
}

.section-title h6::after {
  top: 18px;
  left: 8px;
}

.section-title h6::before {
  top: 13px;
  left: 3px;
}






.ps-0 {
  padding-left: 0 !important
}

.ps-1 {
  padding-left: .25rem !important
}

.ps-2 {
  padding-left: .5rem !important
}

.ps-3 {
  padding-left: 1rem !important
}

.ps-4 {
  padding-left: 1.5rem !important
}

.ps-5 {
  padding-left: 3rem !important
}

.m-0 {
  margin: 0 !important
}

.m-1 {
  margin: .25rem !important
}

.m-2 {
  margin: .5rem !important
}

.m-3 {
  margin: 1rem !important
}

.m-4 {
  margin: 1.5rem !important
}

.m-5 {
  margin: 3rem !important
}

.m-auto {
  margin: auto !important
}

.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important
}

.mx-1 {
  margin-right: .25rem !important;
  margin-left: .25rem !important
}

.mx-2 {
  margin-right: .5rem !important;
  margin-left: .5rem !important
}

.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important
}

.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important
}

.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}

.my-1 {
  margin-top: .25rem !important;
  margin-bottom: .25rem !important
}

.my-2 {
  margin-top: .5rem !important;
  margin-bottom: .5rem !important
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important
}

.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important
}

.mt-0 {
  margin-top: 0 !important
}

.mt-1 {
  margin-top: .25rem !important
}

.mt-2 {
  margin-top: .5rem !important
}

.mt-3 {
  margin-top: 1rem !important
}

.mt-4 {
  margin-top: 1.5rem !important
}

.mt-5 {
  margin-top: 3rem !important
}

.mt-auto {
  margin-top: auto !important
}

.me-0 {
  margin-right: 0 !important
}

.me-1 {
  margin-right: .25rem !important
}

.me-2 {
  margin-right: .5rem !important
}

.me-3 {
  margin-right: 1rem !important
}

.me-4 {
  margin-right: 1.5rem !important
}

.me-5 {
  margin-right: 3rem !important
}

.me-auto {
  margin-right: auto !important
}

.mb-0 {
  margin-bottom: 0 !important
}

.mb-1 {
  margin-bottom: .25rem !important
}

.mb-2 {
  margin-bottom: .5rem !important
}

.mb-3 {
  margin-bottom: 1rem !important
}

.mb-4 {
  margin-bottom: 1.5rem !important
}

.mb-5 {
  margin-bottom: 3rem !important
}

.mb-auto {
  margin-bottom: auto !important
}

.ms-0 {
  margin-left: 0 !important
}

.ms-1 {
  margin-left: .25rem !important
}

.ms-2 {
  margin-left: .5rem !important
}

.ms-3 {
  margin-left: 1rem !important
}

.ms-4 {
  margin-left: 1.5rem !important
}

.ms-5 {
  margin-left: 3rem !important
}

.ms-auto {
  margin-left: auto !important
}

.m-n1 {
  margin: -.25rem !important
}

.m-n2 {
  margin: -.5rem !important
}

.m-n3 {
  margin: -1rem !important
}

.m-n4 {
  margin: -1.5rem !important
}

.m-n5 {
  margin: -3rem !important
}

.mx-n1 {
  margin-right: -.25rem !important;
  margin-left: -.25rem !important
}

.mx-n2 {
  margin-right: -.5rem !important;
  margin-left: -.5rem !important
}

.mx-n3 {
  margin-right: -1rem !important;
  margin-left: -1rem !important
}

.mx-n4 {
  margin-right: -1.5rem !important;
  margin-left: -1.5rem !important
}

.mx-n5 {
  margin-right: -3rem !important;
  margin-left: -3rem !important
}

.my-n1 {
  margin-top: -.25rem !important;
  margin-bottom: -.25rem !important
}

.my-n2 {
  margin-top: -.5rem !important;
  margin-bottom: -.5rem !important
}

.my-n3 {
  margin-top: -1rem !important;
  margin-bottom: -1rem !important
}

.my-n4 {
  margin-top: -1.5rem !important;
  margin-bottom: -1.5rem !important
}

.my-n5 {
  margin-top: -3rem !important;
  margin-bottom: -3rem !important
}

.mt-n1 {
  margin-top: -.25rem !important
}

.mt-n2 {
  margin-top: -.5rem !important
}

.mt-n3 {
  margin-top: -1rem !important
}

.mt-n4 {
  margin-top: -1.5rem !important
}

.mt-n5 {
  margin-top: -3rem !important
}

.me-n1 {
  margin-right: -.25rem !important
}

.me-n2 {
  margin-right: -.5rem !important
}

.me-n3 {
  margin-right: -1rem !important
}

.me-n4 {
  margin-right: -1.5rem !important
}

.me-n5 {
  margin-right: -3rem !important
}

.mb-n1 {
  margin-bottom: -.25rem !important
}

.mb-n2 {
  margin-bottom: -.5rem !important
}

.mb-n3 {
  margin-bottom: -1rem !important
}

.mb-n4 {
  margin-bottom: -1.5rem !important
}

.mb-n5 {
  margin-bottom: -3rem !important
}

.ms-n1 {
  margin-left: -.25rem !important
}

.ms-n2 {
  margin-left: -.5rem !important
}

.ms-n3 {
  margin-left: -1rem !important
}

.ms-n4 {
  margin-left: -1.5rem !important
}

.ms-n5 {
  margin-left: -3rem !important
}

.p-0 {
  padding: 0 !important
}

.p-1 {
  padding: .25rem !important
}

.p-2 {
  padding: .5rem !important
}

.p-3 {
  padding: 1rem !important
}

.p-4 {
  padding: 1.5rem !important
}

.p-5 {
  padding: 3rem !important
}

.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important
}

.px-1 {
  padding-right: .25rem !important;
  padding-left: .25rem !important
}

.px-2 {
  padding-right: .5rem !important;
  padding-left: .5rem !important
}

.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important
}

.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important
}

.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important
}

.py-1 {
  padding-top: .25rem !important;
  padding-bottom: .25rem !important
}

.py-2 {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important
}

.pt-0 {
  padding-top: 0 !important
}

.pt-1 {
  padding-top: .25rem !important
}

.pt-2 {
  padding-top: .5rem !important
}

.pt-3 {
  padding-top: 1rem !important
}

.pt-4 {
  padding-top: 1.5rem !important
}

.pt-5 {
  padding-top: 3rem !important
}

.pe-0 {
  padding-right: 0 !important
}

.pe-1 {
  padding-right: .25rem !important
}

.pe-2 {
  padding-right: .5rem !important
}

.pe-3 {
  padding-right: 1rem !important
}

.pe-4 {
  padding-right: 1.5rem !important
}

.pe-5 {
  padding-right: 3rem !important
}

.pb-0 {
  padding-bottom: 0 !important
}

.pb-1 {
  padding-bottom: .25rem !important
}

.pb-2 {
  padding-bottom: .5rem !important
}

.pb-3 {
  padding-bottom: 1rem !important
}

.pb-4 {
  padding-bottom: 1.5rem !important
}

.pb-5 {
  padding-bottom: 3rem !important
}

.ps-0 {
  padding-left: 0 !important
}

.ps-1 {
  padding-left: .25rem !important
}

.ps-2 {
  padding-left: .5rem !important
}

.ps-3 {
  padding-left: 1rem !important
}

.ps-4 {
  padding-left: 1.5rem !important
}

.ps-5 {
  padding-left: 3rem !important
}

:root {
  --primary: #2124B1;
  --secondary: #4777F5;
  --light: #F7FAFF;
  --dark: #1D1D27;
}

:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-primary: #2124B1;
  --bs-secondary: #4777F5;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #F7FAFF;
  --bs-dark: #1D1D27;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}











.integracoes {
  position: relative;
}

div.marquee>a>img {
  height: 80px;
}


.marquee-wrapper {
  display: inline-block;
  white-space: nowrap;
}

.marquee {
  /* display:  inline-block;
    white-space: nowrap;
    position: absolute;
    transform: translate3d(0%, 0, 0);
    animation-name: marquee;
    animation-timing-function: linear;
    animation-iteration-count: infinite; */
  text-align: center;
}

.marquee a {
  display: inline-block;
  white-space: nowrap;
  /* padding-right: 5.4rem; */
}

/* .marquee-wrapper:hover .marquee {
    animation-play-state: paused !important;
} */

@keyframes marquee {
  0% {
    transform: translate3d(0%, 0, 0);
  }

  100% {
    transform: translate3d(-100%, 0, 0);
  }
}






.cloud-bg {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-image: url(../images/cloud-bg.svg); */
  background-repeat: no-repeat;
  background-size: cover;
  background-size: 110%;
  background-position: 50% 100%;
  opacity: 0.17;
  z-index: -1;
}

.hylink-holder:first-child {
  /* background-color: #eaf2fe; */
  text-align: right;
  padding-right: 80px;
  padding-left: 40px;
}

.hylink-holder:last-child {
  /* background-color: #f4f8fe; */
  text-align: left;
  padding-left: 80px;
  padding-left: 40px;
}

.hylink-box .icon {
  /* position: absolute; */
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 106px;
  height: 106px;
  background-color: #ffffff;
  border-radius: 16px;
  text-align: center;
  -webkit-box-shadow: 0 8px 12px rgba(31, 27, 90, 0.08);
  box-shadow: 0 8px 12px rgba(31, 27, 90, 0.08);
}

.hylink-box .icon svg {
  width: 57px;
}

.hylink-box p {
  color: #65eb44;
  font-weight: 700;
  font-size: 14pt;
}